Impossible d’utiliser l’interface « PERSONNALISER »

  • WordPress :5.2
  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #2265285
    AMLTN
    Participant
    Initié WordPress
    1 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : PHP 7.2  / 5.1.73 MySQL
    • Thème utilisé : OCEANWP
    • Extensions en place : une trentaine d’extensions
    • Nom de l’hébergeur : OVH / CPANEL
    • Adresse du site : http://www.saveurdemets.fr

    Problème(s) rencontré(s) :

    Bonjour à toutes & à tous,

    Je rencontre un problème avec le site d’un client, je n’arrive plus à acceder à l’interface pour personnaliser l’aspect du site (via le CUSTOMIZE que l’on retrouve en haut de chaque page du site).

    Voila ce que WP m’affice lorsque je lance la personnalisation :

    Le site rencontre des difficultés techniques. Veuillez relever la boîte de messagerie du compte administrateur du site pour obtenir des instructions.

    Auparavant celà marchait nickel mais j’ai eu quelques soucis avec le plugin de securité et j’ai peutetre fait des modifs là ou je n’aurais pas du, cependant lorsque je change de thème (en gardant toujours les extensions activées) j’arrive à acceder à cet interface.

    Est ce que quelqu’un aurait une idée de la méthode pour régler ce soucis SVP car j’aurais besoin de faire quelques transformations pour l’aspect du site et cet interface est très pratique,

    Merci par avance et belle journée,

    Arthur

    #2265659
    momofr@free.fr
    Modérateur
    Maître WordPress
    2404 contributions

    Salut, ce message t’indique que tu vas recevoir un e-mail (sur la boîte mail de l’admin) avec les indication sur l’extension/thème qui plante le site. A priori une mise à jour d’une extension créé un conflit sur le site. Tu peux essayer de voir ça en désactivant les extensions via FTP et en procédant à leur réactivation progressive.

    Comme tu n’as pas listé les extensions présentent difficile de t’aider plus. Dernièrement BackupWordpress v3.9 déclenchait ce type d’erreur.

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.